Loading...
Searching...
No Matches
_ColormapInfo Struct Reference

## Data Fields

const char | name [21]
const unsigned char | red
const unsigned char | green
const unsigned char | blue
const float | alpha
const ssize_t | compliance

## Detailed Description

Definition at line 84 of file color.c.

## Field Documentation

## alpha

const float _ColormapInfo::alpha

Definition at line 95 of file color.c.

## blue

const unsigned char _ColormapInfo::blue

Definition at line 92 of file color.c.

## compliance

const ssize_t _ColormapInfo::compliance

Definition at line 98 of file color.c.

## green

const unsigned char _ColormapInfo::green

Definition at line 91 of file color.c.

## name

const char _ColormapInfo::name[21]

Definition at line 87 of file color.c.

## red

const unsigned char _ColormapInfo::red

Definition at line 90 of file color.c.

The documentation for this struct was generated from the following file:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/MagickCore/color.c